## ros-melodic-talos-description-inertial 1.0.45

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(talos_description_inertial)

find_package(catkin REQUIRED)

catkin_package()

foreach(dir urdf)
    install(DIRECTORY ${dir}/
        DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}/${dir})
endforeach(dir)

=== debian/changelog ===
ros-melodic-talos-description-inertial (1.0.45-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 19 Dec 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.44-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 28 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.43-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 21 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.42-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 20 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.41-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 19 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.40-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Thu, 01 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.39-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 24 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.38-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.37-0bionic) bionic; urgency=high

  * Merge branch 'as_self_coll_merge_test' into as_sim_self_collisions
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 22 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.36-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 17 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.35-0bionic) bionic; urgency=high

  * deleted changelogs
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 16 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.34-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: Jordan Palacios

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Thu, 27 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.33-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 26 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.32-0bionic) bionic; urgency=high

  * Updated changelogs
  * Contributors: Jordan Palacios

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 24 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.31-0bionic) bionic; urgency=high

  * updated changelogs
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 11 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.30-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 05 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.29-0bionic) bionic; urgency=high

  * update changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 03 Sep 2018 18:05:00 -0000

ros-melodic-talos-description-inertial (1.0.28-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 03 Sep 2018 08:22:00 -0000

ros-melodic-talos-description-inertial (1.0.27-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 27 Aug 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.26-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Thu, 23 Aug 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.25-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 01 Aug 2018 13:05:00 -0000

ros-melodic-talos-description-inertial (1.0.24-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 01 Aug 2018 13:03:00 -0000

ros-melodic-talos-description-inertial (1.0.23-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Sun, 29 Jul 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.22-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 25 Jul 2018 16:04:00 -0000

ros-melodic-talos-description-inertial (1.0.21-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 25 Jul 2018 13:16:00 -0000

ros-melodic-talos-description-inertial (1.0.20-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 24 Jul 2018 15:10:00 -0000

ros-melodic-talos-description-inertial (1.0.19-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 24 Jul 2018 09:02:00 -0000

ros-melodic-talos-description-inertial (1.0.18-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 18 Jul 2018 22:00:00 -0000



=== debian/control ===
Source: ros-melodic-talos-description-inertial
Section: misc
Priority: extra
Maintainer: Alexander Sherikov <alexander.sherikov@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-talos-description-inertial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-xacro
Description: Inertial parameters of talos

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/melodic/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG

%:
	dh $@ -v --buildsystem=cmake

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_configure -- \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/melodic" \
		-DCMAKE_PREFIX_PATH="/opt/ros/melodic"

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-melodic-talos-description-inertial//opt/ros/melodic/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_install
